body,small,.sub-menu-container .menu-item > .menu-link,.wp-caption,.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,.nav-tree ul ul a,.font-body,h1,h2,h3,h4,h5,
h6,#logo a,.menu-link,.mega-menu-style-2 .mega-menu-title > .menu-link,
.top-search-form input,.entry-link,.entry.entry-date-section span,
.button.button-desc,.fbox-content h3,
.tab-nav-lg li a,.counter,
label,.widget-filter-links li a,
.nav-tree li a,.wedding-head,
.font-primary,.entry-link span,
.entry blockquote p,.more-link,
.comment-content .comment-author span,
.comment-content .comment-author span a,
.button.button-desc span,.testi-content p,
.team-title span,.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span, .menu-link 
{ font-family: "IRANSans-web", Arial, Tahoma, sans-serif !important; }
.heading-block h2,.heading-block h3,.font-secondary, .heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2, body, small, .sub-menu-container .menu-item > .menu-link, .wp-caption, .fbox-center.fbox-italic p, .skills li .progress-percent .counter, .nav-tree ul ul a, .font-body, h1, h2, h3, h4, h5, h6, #logo a, .menu-link, .mega-menu-style-2 .mega-menu-title > .menu-link, .top-search-form input, .entry-link, .entry.entry-date-section span, .button.button-desc, .fbox-content h3, .tab-nav-lg li a, .counter, label, .widget-filter-links li a, .nav-tree li a, .wedding-head, .font-primary, .entry-link span, .entry blockquote p, .more-link, .comment-content .comment-author span, .comment-content .comment-author span a, .button.button-desc span, .testi-content p, .team-title span, .before-heading, .wedding-head .first-name span, .wedding-head .last-name span, .font-secondary, .gradient-text { font-family: "IRANSans-web", Arial, Tahoma, sans-serif !important; }
@font-face {
    font-family: 'IRANSans-web';
    src: url('Fonts/IRANSans-Bold.eot?#') format('eot'),
        /* IE6–8 */
        url('Fonts/IRANSans-Bold.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('Fonts/IRANSans-Bold.woff') format('woff');
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    font-weight: bold;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('Fonts/IRANSans-Black.eot?#') format('eot'),
        /* IE6–8 */
        url('Fonts/IRANSans-Black.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('Fonts/IRANSans-Black.woff') format('woff');
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    font-weight: 900;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('Fonts/IRANSans-UltraLight.eot?#') format('eot'),
        /* IE6–8 */
        url('Fonts/IRANSans-UltraLight.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('Fonts/IRANSans-UltraLight.woff') format('woff');
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    font-weight: 200;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('Fonts/IRANSans-Light-Expanded.eot?#') format('eot'),
        /* IE6–8 */
        url('Fonts/IRANSans-Light-Expanded.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('Fonts/IRANSans-Light-Expanded.woff') format('woff');
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    font-weight: 300;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('Fonts/IRANSANSExpanded.eot?#') format('eot'),
        /* IE6–8 */
        url('Fonts/IRANSANSExpanded.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('Fonts/IRANSANSExpanded.woff') format('woff');
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    font-weight: normal;
}
	@font-face {
	font-family: yekan;
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/Yekan.eot');
	src: url('Fonts/Yekan.eot?#iefix') format('embedded-opentype'), 
 url('Fonts/Yekan.woff') format('woff'), 
		url('Fonts/Yekan.woff2') format('woff2')
}
.swiper-tab-link::before { font-family:  Yekan !important; }
.ls-4, .ls-1, .ls-3 , .ls-2 , .ls-5, .ls-n1, .ls-n2, .ls-n3, .ls-n4, .ls-n5 {
    letter-spacing: 0px !important;
}
.box-img.shadow-left {
    box-shadow: 14px -14px 0 0 rgba(var(--cnvs-themecolor-rgb,253,92,99), 0.15) !important;
}
.box-img {
    box-shadow: -14px -14px 0 0 rgba(var(--cnvs-themecolor-rgb,253,92,99), 0.15) !important;
}

@media (min-width: 992px)
{
.py-lg-6 {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}
	.me-lg-auto {
    margin-left: 0 !important;
		margin-right:auto!important;
}
.text-lg-start {
    text-align: right !important;
}
}
.me-2 {
    margin-right: 0rem !important;
	margin-left: 0.5rem !important;
}
.container-fluid {
    direction: ltr;
}
.swiper-pagination-progress .swiper-pagination-bar, .swiper-pagination-progress .swiper-pagination-bar-active {
    right: 0;
	left:auto;
}
.iconlist > li i:first-child, .iconlist > li img:first-child {
margin-right:0;
    margin-left: var(--cnvs-iconlist-gutter);

}
#logo a .logo-default {
    float: left;
}
.text-black-50 {
    color: rgb(142 142 142) !important;
}
p {
    font-size: 16px;
    direction: rtl;
}
@media (min-width: 1200px)
{
.display-4, .display-3 {
    font-size: calc(1.115rem + 1.1vw);
}
}
@media (min-width: 768px)
{
.ps-md-5 {
	padding-right: 3rem!important;
    padding-left: 0rem !important;
}
	.pe-md-5 {
    padding-left: 3rem !important;
		padding-right: 0rem!important;
}
}

h1, .h1 {
    font-size: calc(1.115rem + 1.1vw);
}